@charset "utf-8";
/* CSS Document */
/*cart payment success*/
.cart_payment_success_container{
width:980px;
margin:0px auto;
}

.cart_success_wrap{
width:800px;
min-height:300px;
margin:50px auto;	
text-align:center;
}

#cart_successline{
width:740px;
height:1px;
margin:0px auto;
position:relative;	
background:url(../images/front/sucessline.png) no-repeat;
}

.cart_success_wrap p{
font-size:18px;
color:#535353;
padding-top:20px;	
}

.cart_success_wrap h2{
font-size:28px;
color:#666;
padding:10px 10px 40px;
text-align:center;

position:relative;
}

.cart_success_wrap h2 span{
position:absolute;
top:1px;
left:93px;
width:50px;
height:55px; 
background:url(../../images/cart/successtick.png) no-repeat;
display:block;	
}

.cart_sucspace{
position:absolute;
top:-20px;
left:290px;
width:150px;
height:40px;
background-color:#FFF;	
}

.cart_sucspace a{
width:85px;
height:31px; 
background:url(../images/front/sucrepbtn.png) repeat-x;
display:block;
border:1px solid #c86730;
border-radius:19px; -moz-border-radius:19px; -webkit-border-radius:19px; -o-border-radius:19px; -ms-border-radius:19px;	
margin:3px auto;
text-align:center;
font-size:14px;
color:#fff;
line-height:31px;	
}
.acontinue{
	display:block;
	width:170px;
	height:36px;
	background:url(../../images/cart/cartsubmit.png) no-repeat;
	text-align:center;
	font-size:15px;
	color:#FFF;
	cursor:pointer;	
	line-height:36px;
	margin:0px auto;
}